{
    "type": "minecraft:crafting_shaped",
    "pattern": [
        "   ",
        "iwi",
        " c "
    ],
    "key": {
        "i": {
            "item": "minecraft:netherite_ingot"
        },
        "w": {
            "item": "minecraft:nether_star"
        },
        "c": {
            "item": "minecraft:ghast_tear"
        }
    },
    "result": {
        "item": "tetra:scroll_rolled",
        "count": 1,
        "nbt": {
            "BlockEntityTag": {
                "data": [{
                    "key": "emblem/blood_priest",
                    "schematics": [ "tetra:emblem/blood_priest"],
                    "intricate": false,
                    "details": "tetra",
                    "material": 1,
                    "ribbon": "ff342c",
                    "glyphs": [ 8, 1, 9, 5 ]
                }]
            }
        }
    }
}